/*
Theme Name: Repant
Template: Divi
Author: Repant
Version: 1.0
*/
#top-header.et_nav_text_color_light {
  color: rgba(255, 255, 255, 0.9) !important; }

#et-info-phone::before {
  position: relative;
  top: 1px;
  margin-right: 5px;
  background-color: #fff;
  color: #009051;
  border: 2px solid #fff;
  border-radius: 2px; }

#et-info {
  float: left;
  padding-bottom: 10px; }

#footer-bottom {
  background-color: #009051;
  padding: 15px 0px 5px; }

#footer-info {
  color: #fff; }

#footer-info .et-social-icon a,
.et-social-icon a:before {
  color: #fff !important; }

#footer-info .et-social-icon a:hover {
  color: #222 !important; }

#footer-widgets .footer-widget:first-child {
  color: #333; }

#footer-widgets {
  padding-top: 50px; }

#text-8 h4 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 114px;
  height: 83px;
  background: url(/wp-content/uploads/2015/04/repant-footer.png) no-repeat;
  background-size: 114px 83px;
  padding: 0; }
#footer-bottom a {
  color: #fff;
}
.footer-widget img {
  width: 113px; }
.footer-widget h4 {
  color: #333 !important; }

.footer-widget.last {
  text-align: center; }
  .footer-widget.last p {
    padding: 20px;
    display: inline-block !important; }

.home .et_pb_slide_description {
  text-align: right;
  color: #009051; }
  .home .et_pb_slide_description h2,
  .home .et_pb_slide_description .et_pb_slide_content {
    color: #000 !important;
    text-shadow: none; }
.home .et_pb_section_1 .et-waypoint {
  opacity: 1;
  -webkit-animation: none !important;
  -moz-animation: none !important;
  -o-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
}

#repantinfo .et_pb_slide_description h2,
#repantinfo .et_pb_slide_description p {
  color: #000 !important;
  text-shadow: none; }

#ratkaisut a {
  color: #fff;
  width: 200px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: none repeat scroll 0% 0% transparent;
  border: 2px solid;
  border-radius: 3px;
  padding: 5px 10px;
  margin: 20px 10px 0 10px;
  display: inline-block;
  transition: all 0.3s ease 0s; }
#ratkaisut a:hover {
  background-color: #fff;
  color: #009051; }

.et_pb_blog_grid .et_pb_post {
  border: 0;
  background-color: #F8F8F8; }

.page-id-71 .et_pb_slider .et_pb_slide, .et_pb_section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
/*-------------------[1080px]------------------*/
@media only screen and (min-width: 981px) {
  .home .et_pb_slide_description {
    text-align: right;
    color: #009051; }

  .page-id-77 #repantinfo .et_pb_slide_description {
    text-align: center; }
  .page-id-77 #repantinfo .et_pb_slide_description h2 {
    margin: 0 auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    max-width: 300px;
    height: 87px;
    background: url(/wp-content/uploads/2015/02/repant-logo.png) no-repeat;
    background-size: 300px 87px; }

  .et_pb_blog_grid .et_pb_post h2 {
    white-space: normal; }

  #footer-widgets .footer-widget {
    width: 49%;
    margin: 0px 0px 50px 0px; }

  #text-7 {
    width: 100%;
    display: table;
    height: 230px; }
    #text-7 p {
      padding: 20px;
      display: inline-block; }
    #text-7 .textwidget {
      display: table-cell;
      text-align: center;
      vertical-align: middle; }

  a.et_pb_more_button {
    font-size: 16px; }

  a.et_pb_more_button:after {
    top: 3px !important; } }
/*-------------------[960px]------------------*/
/*-------------------[768px]------------------*/
@media only screen and (max-width: 980px) {
  a.et_pb_more_button {
    font-size: 14px; }

  a.et_pb_more_button:after {
    top: 1px !important; } }
@media only screen and (min-width: 768px) and (max-width: 980px) {
  .footer-widget.last {
    text-align: center; }
    .footer-widget.last p {
      padding: 20px;
      display: inline-block; }

  #text-7 {
    width: 100%;
    display: table;
    height: 300px; }
    #text-7 .textwidget {
      display: table-cell;
      text-align: center;
      vertical-align: middle; }

  #text-8 {
    display: block;
    margin: 0 auto !important; }

  .et_pb_blog_grid .et_pb_post h2 {
    white-space: normal; }

  .page-id-71 .ratkaisut_slider, .ratkaisut_slider .et_pb_container {
    min-height: 320px !important;
  } }
/*-------------------[480px]------------------*/
@media only screen and (max-width: 767px) {
  #footer-widgets {
    padding-bottom: 50px; }
    #footer-widgets .footer-widget {
      width: 100%; }

  #text-8 h4 {
    margin: 0 auto; }

  #text-7 p {
    padding: 5px 25px 0 0;
    display: block; }

  #text-7 p:last-child {
    padding: 0; }

  .et_pb_blog_grid .et_pb_post h2 {
    white-space: normal; } 
  
  .page-id-71 .et_parallax_bg {
    background: none !important;
  }

  .page-id-71 .ratkaisut_slider, .ratkaisut_slider .et_pb_container {
    min-height: 320px !important;
  } }
/*-------------------[320px]------------------*/
@media only screen and (max-width: 479px) {
  .et_pb_slide_description {
    padding: 74px 0px 74px 50px; }

  .et_parallax_bg {
    height: 500.6px !important;
    transform: translate(0px, 89.1px) !important; }

  .home .et_pb_promo_description h2 {
    font-size: 22px; }

  .home .et_pb_number_counter .percent p {
      font-size: 68px;
      line-height: 72px;
      font-weight: 500; }

  .page-id-71 .ratkaisut_slider, .ratkaisut_slider .et_pb_container {
      min-height: 200px !important;
  }  }

/*------------------------------------------------*/
/*--------------[GRAVITY FORMS CUSTOM]------------*/
/*------------------------------------------------*/

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  display: none !important;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
  background: #eee;
  border: none;
  border-radius: 0;
  color: #999 !important;
  padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
  float: right;
  background: transparent;
  border: 2px solid #2ea3f2;
  font-size: 22px;
  color: #2ea3f2;
  padding: 12px 23px;
  border-radius: 5px;
  letter-spacing: 2px;
  cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
  background: rgba(0, 0, 0, 0.05);
  border: 2px solid transparent;
}
/*** DESCRIPTION STYLING ***/
.gform_wrapper .gfield_description {
  font-size: 16px !important;
}
